;==File=================================================================;
; PO4000L.GBL
;=======================================================================;
; Copyright 1999 by TAH Software Systems (TAH), Oklahoma City, Oklahoma ;
;									;
;	TAH provides this software under a license and may only be	;
;	used in accordance with the terms and conditions of such	;
;	license and with the inclusion of the above Copyright notice.	;
;==Function=============================================================;
;==Changes==============================================================;
;=======================================================================;
.ifdef PO4000L_GBL
global data section list_po4000l, init
.iff
global data section list_po4000l
.endc

record	sel_line
	sel_line_no	,d3
	sel_item	,a24
	sel_descr	,a30
	sel_ordqty	,d9.3
	sel_deleted	,a1
record
	list_ptr	,i4			; pointer to list items
	list_items	,[MAX_LINES]a24		; list of line items
	list_descr	,[MAX_LINES]a30		; list of descriptions
	list_ordqty	,[MAX_LINES]d9.3	; list of quantities
	list_deleted	,[MAX_LINES]a1		; list of status flags
endglobal

